Update a transactional campaignAsk AIpost https://api.bigmailer.io/v1/brands/{brand_id}/transactional-campaigns/{campaign_id}Update a transactional campaign.Path Paramsbrand_iduuidrequiredID of the brand to update a campaign incampaign_iduuidrequiredID of the campaignBody ParamsnamestringName of the campaignsubjectstringSubject line for the campaignfromobjectfrom objectrecipient_namestringName of the recipient. Use merge tags to make it more personal and avoid spam filters.reply_toobjectreply_to objectlink_paramsstringAdditional query string parameters to add to all links in the template.previewstringCopy shown following your subject line in many email clients.htmlstringHTML body of the email.textstringText body of the email.template_iduuidA template id to use to populate the HTML body of the email.track_opensbooleanTrue to enable open tracking (HTML campaigns only).truetruefalsetrack_clicksbooleanTrue to enable click tracking in HTML links.truetruefalsetrack_text_clicksbooleanTrue to enable click tracking in text links.truetruefalsemessage_type_iduuidID of the message type of the campaign.list_iduuidID of a list contacts sent the transactional campaign should be added to.readybooleanSet to true to activate the campaign. The campaign cannot be sent until activated by setting ready to true.truetruefalseResponses 200The transactional campaign was successfully updated. 400The request was invalid. 401The API key does not exist. 403The system understands the request but refuses to authorize it. 404Campaign does not exist 422The campaign cannot be sent in it's current state. See https://docs.bigmailer.io/docs/campaign-api-precondition-codes for more information. 429The client has made too many requests. 500An unexpected error occurred. 502The system is under heavy load or is down temporarily. 503The system is under maintenance. Please try again later. 504The system timed out processing your request.Updated about 1 month ago